Subject: RE: [seamoby] RE: Authentication & Authorization "in-the-large" w as Re: [seamob y] ct problem statement

From: Phillip Neumiller <[email-masked]>
Date: Tue, 12 Jun 2001 18:23:49 -0400

Some comments....

> -----Original Message-----
> From: Nakhjiri Madjid-MNAKHJI1 [mailto:[email-masked]]
> Sent: Tuesday, June 12, 2001 6:09 PM
> 
> of course. My intention was not to kill the whole thread, just the
> definition wars that are going on :)
> 
> MN>> Pat, Ok so the thread lives on... Thanks, I cut a lot
> of text for readability.
> 
> > 
> > 1-How to prevent a pre-authenticated AR from doing 
> unauthorized CT DoS.
> 
> I would claim that such events are unlikely to happen. When a 
> user wants to
> move
> from one service area to another, the spectrum will be 
> overlapping. The
> operators
> of these networks will allow/disallow CT between the routers 
> handling these
> service areas. If they permit it, then will ensure that 
> secure communication
> is available between them.
> 
> MN>> I am not quite sure I understand your point. I am not sure
> how spectrum overlap comes in?
> Anyway, seems like you are asuuming one and the same operator handling
> both oldAR and newAR. What if they belong to two different operators.
> And then one operator decides to mess with the other one, by having
> its ARs that are already authenticated to its neighbor ARs (from the
> other operator) do DoS, i.e.

A better question is what if they belong to YOU as an individual.  I 
am really hoping that we can drive the stake into the heart of the
large telecommunications monopolies and put the control of wireless
back where it belongs, in the hands of the people.  Think about how
the world would be where everyone everywhere is laying down wireless
routers and doing so because its cheap.  Using simple calculations 
with the Shannon capacity equation the future clearly lies in super
wide bandwidth radios all inter-connected over short distances over
the surface of the Earth in a Mesh.  This of course will have the
tendency to light up a lot of that fiber that is now dark....  Don't
let the 3G propaganda drag you down.  THIS IS BOUND TO HAPPEN.  I
hope folks on this list will be some of the folks that help realize
this potential future.  

Thanks,

Phil (Pat, sorry for cross-posting to SeaMoby and WirelessInternet
but I did not start it).

---

From: Arthur Ross <[email-masked]>
Date: Tue, 12 Jun 2001 16:12:45 -0700

>hope folks on this list will be some of the folks that help realize
[Spectrum] Power to the people, eh? ... AMEN!

It may be time to drag out & distribute my little white paper [a.k.a.
diatribe] to the FCC from 3 years ago, which was basically this same theme:

* Low cost, proliferated, minimal-regulation services

* Minimum rules of mutual cooperation in Tx power control - the "Minimalist
Air Interface"

* Husbandry of the Shannon-esque aetherial capacity, rather than horrendous
wastage and artificially-created shortages so "big wireless" can keep the
prices up.

* Remind people that, as you say, and Bell Labs told us 25 years ago, cell
subdivision STILL WORKS as a way of increasing capacity - smaller cells,
more of them, lower Tx powers, largest possible bandwidth to aggregate
interference.

[Sorry just couldn't resist ... I feel all kinds of vampire/Che
Guevara/biblical creation jokes coming on ... ;-) ]

   -- ahmr

PS: The Wall Street journal reported about 2 weeks ago that 97% of the
fiber in the US is dark. It's a drug on the market - all but impossible to
make money as a bearer-only service provider.